'Server requires security feature' error: Samsung Galaxy Exhibit 4G

Understanding the Issue

The message “Server requires security feature not supported by your device.” is displayed when a corporate (Microsoft Exchange ActiveSync) email account is set up.

 

The message is informational and is not an error message.

 

This does not affect any features or functionality of the corporate email account or of the phone.

 

Software version affected

T679UVKJ1

Software version resolved

None

Software update resources

None

Issue type

Tip

Resolution Steps

When the security feature message is displayed, tap OK to continue with setup.

 

It is *not* necessary file an exchange for this issue and doing so will not resolve the issue.

 

DOC-30599